Subject: Trainer Candidate - Arun Singh Jadaun
From: Arun Singh Jadaun <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:52:13 -0500

| | Tech Support Test

Name | Arun Singh Jadaun
E-mail | [email-masked]
Phone Number | (91) 9999799933
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sagenext infotech Pvt llc | Manager IT | 10/2019 | 50000
Previous Employer 1 | Dell International | Sr. Support Engineer | 10/2017 | 35000
Previous Employer 2 | IGT | Sr. Support Executive | 10/2013 | 25000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | As a manager and Sr Escalation, I was constantly reading about new technologies and changes and have to impart the same knowledge to my team. As a manager, I was constantly taking team sessions in regards to the changes, communication, and client handling.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a situation when the US was stuck with a Hurricane and all the server were down and all the clients were having a hard time working and I had limited guys available to work at that time and I had to manage, making sure that we are working round the clock and getting rest and having food on time. We managed to make all the servers work within 4 days and my team was happy and the client was very appreciative of the quick action and resolution.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The knowledge, the resources, and the individuals working to resolve the issues faced by the clients. Great service always requires a bit more effort than normal. We just need to make sure of the requirement of the client with the changes happening around us.
What according to you makes you a good candidate for this position? | Being a people's manager I am able to manage a team well making sure that they are eager to work and learn more. I make sure to provide them opportunities to express themselves. Make then learn from mistakes. I always make sure that we are putting clients first in terms of business and make a good and happy environment for everyone to work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |